/* ///////////////////////////////////////////////////////////////////////
 * File:		log.h		
 *
 * Created:		08.07.29					
 * Updated:		08.07.29	
 *
 * Brief:		The log library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_LOG_H
#define EXTL_LOG_H

/*!\file log.h
 * \brief The log library
 * \defgroup extl_group_log
 */

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "log_base.h"
#include "file_log.h"
#include "console_log.h"
#include "trace.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_LOG_H */
/* //////////////////////////////////////////////////////////////////// */


